.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
    background-color: #8D4E85;
    transition: all 200ms ease-in-out;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background-color: #6c3c66;
    color: #fff;
    
}

.woocommerce div.product p.price, .woocommerce div.product span.price{
    color: #8D4E85;
}

.woocommerce div.product .product_title{
    font-size: 28px;
}

.woocommerce-input-wrapper {
    width: 100%;
    display: block;
}

.woocommerce form .form-row .input-text{
    border: 1px solid lightgray;
    padding: 5px;
    border-radius: 4px;
}

.woocommerce-info {
    border-top-color: #8D4E85;
}

.woocommerce-info::before {
    color: #8D4E85;
}

.woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: #f7f6f7;
    border-radius: 5px;
}

.woocommerce form .form-row label {
    font-weight: 600;
}

.woocommerce .password-input{
    width: 100% !important;
}

.woocommerce-form .woocommerce-form-login__submit {
    width: 100%;
    margin-right: 0 !important;
}

.woocommerce-form .woocommerce-form-register__submit {
    width: 100%;
}

.woocommerce-MyAccount-navigation ul{
    padding: 0;
}

.woocommerce-MyAccount-navigation-link{
    list-style: none;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #f2f2f2;
}


.woocommerce ul.products li.product .price {
	color: #444;
}

.woocommerce nav.woocommerce-pagination ul{
	height: 35px;
    overflow: hidden;
}

li#woocommerce_product_categories-2 {
    list-style: none;
}

li#woocommerce_product_categories-2 h5{
    
    border-bottom: 1px solid #f2f2f2;
    padding-bottom:7px;
}

ul.product-categories {
    line-height: 1.9em;
    padding: 0;
}

.page-title{
	display: none;
}

.woocommerce span.onsale {
	background-color: #ed1c24;
}

li.cat-item {
    list-style: none;
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #f2f2f2;
}

ol.woocommerce-OrderUpdates.commentlist.notes {
    list-style: none;
    padding: 0;
}

.children {
	padding: 0;
}